@font-face {
  font-family: "remixicon";
  src: url('./remixicon.woff2?t=1734404658139') format("woff2"),
       url('./remixicon.woff?t=1734404658139') format("woff"),
       url('./remixicon.ttf?t=1734404658139') format('truetype');
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: 'remixicon' !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-building-line:before { content: "\eb0f"; }
.ri-government-line:before { content: "\edd9"; }
.ri-store-2-line:before { content: "\f1a5"; }
.ri-bank-line:before { content: "\ea94"; }
.ri-hospital-line:before { content: "\ee37"; }
.ri-graduation-cap-line:before { content: "\f333"; }
.ri-code-s-slash-line:before { content: "\ebad"; }
.ri-macbook-line:before { content: "\eee8"; }
.ri-shield-check-line:before { content: "\f100"; }
.ri-cloud-line:before { content: "\eb9d"; }
.ri-database-2-line:before { content: "\ec16"; }
.ri-settings-4-line:before { content: "\f0e8"; }
.ri-phone-line:before { content: "\efec"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-close-line:before { content: "\eb99"; }
